package com.arms.egovframework.javaservice.esframework.factory.builder;

import com.arms.egovframework.javaservice.esframework.model.entity.BaseEntity;

public interface AbstractQueryBuilder<T> {

	T create();

	T createForRecentTrue(Class<? extends BaseEntity> entityClass);


}
